MongoDB::getCursorInfo
MongoDB::getGridFS
MongoDB
PHP Manual

# MongoDB::getDBRef

(PECL mongo >=0.9.0)

MongoDB::getDBRef — Fetches the document pointed to by a database reference

### Description

public array MongoDB::getDBRef ( array `$ref` )

### Parameters

`ref`

  A database reference.

### Return Values

Returns the document pointed to by the reference.

MongoDB::getCursorInfo
MongoDB::getGridFS
MongoDB
PHP Manual